const CMD = {}
// 获取黑岩回传
CMD.get_callback_template = function(call_back){
    let create_heiyan_book_link = require('./create_heiyan_book_link')
    create_heiyan_book_link.get_passBack_template(call_back)
}
module.exports = CMD;